#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 summoner
version:              2.0.1.1
visibility:           public
id:                   summoner-2.0.1.1-2o8gfU68MUaCtBlS1FnKZm
key:                  summoner-2.0.1.1-2o8gfU68MUaCtBlS1FnKZm
license:              MPL-2.0
copyright:            2018-2020 Kowainik
maintainer:           Kowainik <xrom.xkov@gmail.com>
author:               Veronika Romashkina, Dmitrii Kovanikov
stability:            stable
homepage:             https://github.com/kowainik/summoner
synopsis:
    Tool for scaffolding fully configured batteries-included production-level Haskell projects.

description:
    Tool for scaffolding fully configured batteries-included production-level Haskell projects.
    See [README.md](https://github.com/kowainik/summoner#-summoner) for details.

category:             CLI, CLI Tool, Development
abi:                  8ceccac0a205b1415e94df56ba2f5c66
exposed:              True
exposed-modules:
    Summoner Summoner.CLI Summoner.Config Summoner.CustomPrelude
    Summoner.Decision Summoner.Default Summoner.GhcVer Summoner.License
    Summoner.Mode Summoner.Project Summoner.Question Summoner.Settings
    Summoner.Source Summoner.Template Summoner.Template.Cabal
    Summoner.Template.Doc Summoner.Template.GitHub
    Summoner.Template.Haskell Summoner.Template.Script
    Summoner.Template.Stack Summoner.Text Summoner.Tree

hidden-modules:       Paths_summoner
import-dirs:          /usr/lib/ghc-9.0.2/site-local/summoner-2.0.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/summoner-2.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/summoner-2.0.1.1
hs-libraries:         HSsummoner-2.0.1.1-2o8gfU68MUaCtBlS1FnKZm
depends:
    base-4.15.1.0 relude-0.7.0.0-Jk1LTz6P1ZQJi13W6B5x0a
    aeson-1.5.6.0-8jziRWRW6a6EPpU4Gt4Qym
    colourista-0.1.0.1-D5G2aEACsBzFiyS0EY75f2 containers-0.6.4.1
    directory-1.3.6.2 filepath-1.4.2.1
    generic-data-0.9.2.1-7HaiaWGrUvuDlBjO4cfbfs
    gitrev-1.3.1-DL6HQMF5o0t9xxa7xNdCBo
    neat-interpolation-0.5.1.3-8qfhTh47uWy28qymgPEMsw
    optparse-applicative-0.16.1.0-DEjwPOuSPXL9VmbUx7zk3c
    process-1.6.13.2 shellmet-0.0.4.0-66SUYTEvEY1A6jsCC4PILP
    text-1.2.5.0 time-1.9.3 tomland-1.3.3.1-C8D6UW3qltd92x2Ifo4laS
    validation-selective-0.1.0.1-Al0UPi8b6tJ2feJNHpAR7X

haddock-interfaces:   /usr/share/doc/haskell-summoner/html/summoner.haddock
haddock-html:         /usr/share/doc/haskell-summoner/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

